{
  "name": "microcompote",
  "version": "1.0.0",
  "description": "Concurrent principal de Microconcept, voici MICROCOMPOTE !",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/ortegagui/microcompote.git"
  },
  "author": "Guillaume Ortega",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/ortegagui/microcompote/issues"
  },
  "homepage": "https://gitlab.com/ortegagui/microcompote#readme",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.18.2",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.0.1"
  }
}
